.thanksgiving2018 .woocommerce-message .button,
.thanksgiving2018 .woocommerce-error .button,
.thanksgiving2018 .woocommerce-info .button, .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order, .thanksgiving2018-review-actions .thanksgiving2018-review-btn {
  display: block;
  font-size: 14px;
  line-height: normal;
  background-color: #1B1B1E;
  border-radius: 2px;
  height: 40px;
  line-height: 38px;
  padding: 0 1em;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  color: #fff;
  margin: 12px 0;
  letter-spacing: 0;
  border: 1px solid #1B1B1E;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  cursor: pointer; }
  .thanksgiving2018 .woocommerce-message .button:hover:not(:disabled),
  .thanksgiving2018 .woocommerce-error .button:hover:not(:disabled),
  .thanksgiving2018 .woocommerce-info .button:hover:not(:disabled), .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order:hover:not(:disabled), .thanksgiving2018-review-actions .thanksgiving2018-review-btn:hover:not(:disabled), .thanksgiving2018 .woocommerce-message .button:focus:not(:disabled),
  .thanksgiving2018 .woocommerce-error .button:focus:not(:disabled),
  .thanksgiving2018 .woocommerce-info .button:focus:not(:disabled), .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order:focus:not(:disabled), .thanksgiving2018-review-actions .thanksgiving2018-review-btn:focus:not(:disabled), .thanksgiving2018 .woocommerce-message .button:active:not(:disabled),
  .thanksgiving2018 .woocommerce-error .button:active:not(:disabled),
  .thanksgiving2018 .woocommerce-info .button:active:not(:disabled), .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order:active:not(:disabled), .thanksgiving2018-review-actions .thanksgiving2018-review-btn:active:not(:disabled) {
    background-color: #fff;
    color: #1B1B1E; }
  .thanksgiving2018 .woocommerce-message .button:disabled,
  .thanksgiving2018 .woocommerce-error .button:disabled,
  .thanksgiving2018 .woocommerce-info .button:disabled, .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order:disabled, .thanksgiving2018-review-actions .thanksgiving2018-review-btn:disabled {
    opacity: 0.6;
    cursor: not-allowed; }

.thanksgiving2018 section.woocommerce, .thanksgiving2018-review {
  padding-top: 130px; }
  @media screen and (max-width: 1179px) {
    .thanksgiving2018 section.woocommerce, .thanksgiving2018-review {
      padding-top: 80px; } }
  @media screen and (max-width: 767px) {
    .thanksgiving2018 section.woocommerce, .thanksgiving2018-review {
      padding-top: 80px; } }

.thanksgiving2018 {
  display: block;
  font-size: 16px;
  line-height: 1.5; }
  .thanksgiving2018 #product-addons-total {
    display: none; }
  .thanksgiving2018 .product-category-descriptions {
    margin-top: 3.75em; }
  .thanksgiving2018 .ui-widget {
    font-family: inherit;
    color: inherit; }
  .thanksgiving2018 .woocommerce-message,
  .thanksgiving2018 .woocommerce-error,
  .thanksgiving2018 .woocommerce-info {
    font-size: 0.9375em;
    font-weight: normal;
    padding: 0.66667em 1em 0.66667em 2.33333em !important;
    margin: 1em 0 !important;
    border: 1px solid transparent;
    border-radius: 5px;
    display: block; }
    .thanksgiving2018 .woocommerce-message:before,
    .thanksgiving2018 .woocommerce-error:before,
    .thanksgiving2018 .woocommerce-info:before {
      top: 0.66667em;
      left: 1em; }
    .thanksgiving2018 .woocommerce-message .button,
    .thanksgiving2018 .woocommerce-error .button,
    .thanksgiving2018 .woocommerce-info .button {
      font-weight: normal;
      text-transform: uppercase;
      margin: 0; }
  .thanksgiving2018 .woocommerce-message {
    background-color: #e2e3e5;
    border-color: #d6d8db;
    color: #383d41; }
  .thanksgiving2018 .woocommerce-error {
    background-color: #f8d7da;
    border-color: #f5c6cb;
    color: #721c24; }
  .thanksgiving2018 .woocommerce-info {
    background-color: #d1ecf1;
    border-color: #bee5eb;
    color: #0c5460; }
  .thanksgiving2018 .woocommerce .breadcrumbs {
    font-size: 0.75em;
    line-height: 1;
    padding: 0;
    margin: 0; }
  .thanksgiving2018 h1 {
    font-size: 1.875em;
    line-height: 1.2;
    margin: 1em 0 1em 0; }
    .thanksgiving2018 h1 img {
      display: block;
      height: auto;
      max-width: 776px;
      max-height: none;
      margin: 0 auto;
      padding: 0;
      border: 0; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 h1 {
        font-size: 20px;
        margin-bottom: 1em; }
        .thanksgiving2018 h1 img {
          width: 100%;
          max-width: none; } }
  .thanksgiving2018 .mainContent {
    margin: 0 0 3.75em; }
    .thanksgiving2018 .mainContent h2 {
      color: #FD5700;
      font-size: 2.5em;
      font-weight: 600;
      line-height: 1.1;
      display: block;
      margin: 0 0 0.55em 0;
      padding: 0;
      text-align: center; }
    .thanksgiving2018 .mainContent .lead {
      font-size: 1.25em;
      line-height: 1.33;
      text-align: center;
      max-width: 34.6875em;
      margin: 1em auto 3em; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .mainContent h2 {
        font-size: 1.375em; }
      .thanksgiving2018 .mainContent .lead {
        font-size: 1em; } }
  .thanksgiving2018 .packageContent {
    display: block;
    margin: 0 auto 2.5em auto;
    padding: 2.1875em;
    max-width: 46.875em;
    background: #fff6f4;
    border: 1px solid #969696;
    text-align: center; }
    .thanksgiving2018 .packageContent-lead {
      font-size: 1.875em;
      font-weight: 600;
      line-height: 1.3;
      margin: 0 0 1em 0;
      padding: 0;
      text-align: center; }
    .thanksgiving2018 .packageContent-items {
      list-style: none;
      padding: 0;
      margin: 0 auto 2.5em auto;
      max-width: 26.25em; }
      .thanksgiving2018 .packageContent-items li {
        list-style: none;
        padding: 0;
        margin: 0 0 1.14286em 0;
        font-size: 0.875em;
        line-height: 1.3; }
        .thanksgiving2018 .packageContent-items li > strong:first-child {
          display: block;
          font-weight: 600;
          font-size: 1.14286em;
          line-height: 1.3;
          color: #FD5700; }
        .thanksgiving2018 .packageContent-items li em {
          font-style: normal;
          font-weight: normal; }
    .thanksgiving2018 .packageContent-notes {
      font-size: 0.9375em;
      font-style: italic; }
      .thanksgiving2018 .packageContent-notes a {
        font-weight: 600; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .packageContent {
        padding: 1.25em; }
        .thanksgiving2018 .packageContent-lead {
          font-size: 1.25em; }
        .thanksgiving2018 .packageContent-items {
          display: block;
          font-size: 0.9375em; }
          .thanksgiving2018 .packageContent-items li {
            display: block;
            width: auto;
            max-width: none; }
        .thanksgiving2018 .packageContent-notes {
          font-size: 0.75em; } }
  .thanksgiving2018 .variations_form.cart {
    margin: 3.75em 0 0 0 !important; }
  .thanksgiving2018 .pickupLocation-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 -15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .pickupLocation-items {
        margin: 0 -4px;
        margin: 0;
        display: block; } }
  .thanksgiving2018 .pickupLocation-item {
    padding: 0 15px;
    margin: 0 0 30px 0;
    width: 33.33%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    .thanksgiving2018 .pickupLocation-item input {
      position: absolute;
      visibility: hidden;
      z-index: 2; }
    @media screen and (max-width: 1179px) {
      .thanksgiving2018 .pickupLocation-item {
        width: 50%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        margin: 0 0 15 0; } }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .pickupLocation-item {
        padding: 0;
        margin: 0 0 10px 0;
        display: block;
        width: auto;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        .thanksgiving2018 .pickupLocation-item .pickupLocation-item-label {
          width: 30%; }
        .thanksgiving2018 .pickupLocation-item .pickupLocation-item-label-copy {
          width: 70%;
          font-size: 0.75em;
          padding: 0 0 0 1em;
          text-align: left; } }
  .thanksgiving2018 .pickupLocation-item-label {
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 1px;
    border-radius: 2px;
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    display: block;
    cursor: pointer;
    z-index: 1;
    -webkit-transition: border-color 0.2s;
    transition: border-color 0.2s; }
    .thanksgiving2018 .pickupLocation-item-label:before {
      content: '';
      display: block;
      padding: 0 0 62.30769% 0;
      width: 100%;
      height: 0; }
    .thanksgiving2018 .pickupLocation-item-label-name, .thanksgiving2018 .pickupLocation-item-label-image, .thanksgiving2018 .pickupLocation-item-label-image .img {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      width: auto;
      height: auto; }
    .thanksgiving2018 .pickupLocation-item-label-name {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center; }
    .thanksgiving2018 .pickupLocation-item-label-image .img {
      background-color: #fff;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-size: cover; }
    .thanksgiving2018 .pickupLocation-item-label-copy {
      display: block;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      padding: 0.5em;
      text-align: center; }
    .thanksgiving2018 .pickupLocation-item-label-address, .thanksgiving2018 .pickupLocation-item-label-phone {
      display: block; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .pickupLocation-item-label {
        -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
                box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); } }
  .thanksgiving2018 .pickupLocation-item input:checked + .pickupLocation-item-label {
    border: 2px solid #56A524;
    padding: 0; }
    .thanksgiving2018 .pickupLocation-item input:checked + .pickupLocation-item-label:after {
      content: '';
      display: block;
      position: absolute;
      left: 50%;
      top: 100%;
      width: 25px;
      height: 25px;
      margin: -12px 0 0 -12px;
      background-image: url("data:image/png;base64,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");
      background-size: 25px 25px;
      background-repeat: no-repeat;
      background-position: 50% 50%; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .pickupLocation-item input:checked + .pickupLocation-item-label:after {
        width: 16px;
        height: 16px;
        margin: -8px 0 0 -8px;
        background-size: 16px 16px; } }
  .thanksgiving2018 .woocommerce form textarea, .thanksgiving2018 .woocommerce form select, .thanksgiving2018 .woocommerce form input[type="text"] {
    font-size: 16px;
    line-height: normal; }
  .thanksgiving2018 .woocommerce form textarea {
    height: auto; }
  .thanksgiving2018 .woocommerce form .product-addon {
    margin: 4.25em 0 0 0; }
    .thanksgiving2018 .woocommerce form .product-addon:first-child {
      margin-top: 0; }
    .thanksgiving2018 .woocommerce form .product-addon .form-row {
      padding: 0;
      margin: 0 0 15px; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .product-addon {
        margin: 2.5em 0 0 0; }
        .thanksgiving2018 .woocommerce form .product-addon .addon-label {
          font-size: 0.9375em; } }
  .thanksgiving2018 .woocommerce form .product-addon-error {
    font-size: 0.9375em;
    line-height: 1.2;
    color: red;
    display: block;
    margin: 0;
    padding: 0; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .product-addon-error {
        font-size: 0.75em; } }
  .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    line-height: 1.25em; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier input[type="number"] {
      -webkit-appearance: textfield;
         -moz-appearance: textfield;
              appearance: textfield;
      padding: 0;
      height: auto;
      font-size: inherit;
      border-radius: 0;
      background: #fff; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier input[type="number"]::-webkit-inner-spin-button, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier input[type="number"]::-webkit-outer-spin-button {
        -webkit-appearance: none;
                appearance: none;
        margin: 0; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier input[type="text"] {
      font-size: inherit;
      padding: 0;
      height: auto;
      border-radius: 0;
      background: #fff; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-label, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-price, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-input, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-alert {
      display: block;
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 auto;
          -ms-flex: 0 0 auto;
              flex: 0 0 auto;
      line-height: inherit; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-label {
      width: 22.5em;
      padding-right: 1em;
      -webkit-box-shadow: border-box;
              box-shadow: border-box; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-label-note {
        display: block;
        font-size: 0.875em;
        font-style: italic; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-price {
      width: 5.75em;
      padding-right: 1em;
      line-height: 24px;
      font-weight: 600;
      -webkit-box-shadow: border-box;
              box-shadow: border-box; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-input {
      width: 5.75em;
      -webkit-box-shadow: border-box;
              box-shadow: border-box; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-alert {
      font-size: 0.9375em;
      display: block;
      width: 100%;
      -webkit-box-shadow: border-box;
              box-shadow: border-box; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      padding: 0;
      line-height: 24px;
      border: 0;
      background: none; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner input, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner input.input-text {
        border: 0;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 4ex;
        text-align: center;
        font: inherit;
        font-size: 16px;
        font-weight: normal;
        color: inherit; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner .ui-spinner-button {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
        background: none; }
        .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner .ui-spinner-button.ui-spinner-up {
          -webkit-box-ordinal-group: 2;
          -webkit-order: 1;
              -ms-flex-order: 1;
                  order: 1; }
        .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner .ui-spinner-button.ui-spinner-down {
          -webkit-box-ordinal-group: 4;
          -webkit-order: 3;
              -ms-flex-order: 3;
                  order: 3; }
    .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button {
      display: block;
      width: 24px;
      height: 24px;
      line-height: 24px;
      position: relative;
      padding: 3px;
      cursor: pointer;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      text-decoration: none; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button .ui-button-text {
        display: block;
        width: 18px;
        height: 18px;
        position: relative;
        background: #d7d7d7;
        border-radius: 50%;
        overflow: hidden; }
        .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button .ui-button-text .ui-icon {
          display: block;
          font-size: 0;
          width: 8px;
          height: 2px;
          background: #5e5e5e;
          padding: 0;
          margin: 0;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
                  transform: translateX(-50%) translateY(-50%); }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button.ui-spinner-up .ui-button-text .ui-icon:after {
        content: '';
        position: absolute;
        background: #5e5e5e;
        left: 50%;
        top: 50%;
        width: 2px;
        height: 8px;
        -webkit-transform: translateX(-50%) translateY(-50%);
                transform: translateX(-50%) translateY(-50%); }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button .ui-button-text {
        background: #d7d7d7; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button .ui-button-text .ui-icon, .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button .ui-button-text .ui-icon:after {
        background: #5e5e5e; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .ui-spinner-button:hover .ui-button-text {
        background: #e9e9e9;
        -webkit-box-shadow: 0 0 1px 1px #d7d7d7;
                box-shadow: 0 0 1px 1px #d7d7d7; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-label {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
        width: 13.75em;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        padding: 0 10px 0 0; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-input {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2;
        width: 5em;
        margin-left: auto; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-price {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
            -ms-flex-order: 3;
                order: 3;
        padding: 0;
        width: 100%;
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
            -ms-flex: 1 1 auto;
                flex: 1 1 auto; }
      .thanksgiving2018 .woocommerce form .form-row-addon-input_multiplier .addon-alert {
        font-size: 0.75em;
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
            -ms-flex-order: 4;
                order: 4; } }
  .thanksgiving2018 .woocommerce form h3.addon-name, .thanksgiving2018 .woocommerce form .addon-name, .thanksgiving2018 .woocommerce form .pickupLocation-title {
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.2;
    display: block;
    margin: 0 0 1.2em;
    padding: 0; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form h3.addon-name, .thanksgiving2018 .woocommerce form .addon-name, .thanksgiving2018 .woocommerce form .pickupLocation-title {
        font-size: 1em; } }
  .thanksgiving2018 .woocommerce form .pickupLocation-title {
    margin-bottom: 1em; }
  .thanksgiving2018 .woocommerce form .addon-description {
    font-size: 0.9375em;
    font-style: italic;
    line-height: 1.3;
    margin: -1.5625em 0 1.5em; }
    .thanksgiving2018 .woocommerce form .addon-description p {
      line-height: inherit; }
    .thanksgiving2018 .woocommerce form .addon-description > :first-child {
      margin-top: 0; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .addon-description {
        font-size: 0.875em;
        margin-top: -1.28571em; } }
  .thanksgiving2018 .woocommerce form .product-addon__package h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon__package .addon-name {
    font-size: 1.875em;
    line-height: 1.1; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .product-addon__package h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon__package .addon-name {
        font-size: 1.25em; } }
  .thanksgiving2018 .woocommerce form .product-addon__package .addon-label {
    font-weight: 600; }
    .thanksgiving2018 .woocommerce form .product-addon__package .addon-label-note {
      font-weight: normal; }
  .thanksgiving2018 .woocommerce form .product-addon__package .addon-description {
    margin-top: -2.1875em; }
  @media screen and (max-width: 767px) {
    .thanksgiving2018 .woocommerce form .product-addon__package .addon-description {
      margin-top: -1.5em; } }
  .thanksgiving2018 .woocommerce form .product-addon__preferences h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon__preferences .addon-name {
    font-size: 1.875em;
    line-height: 1.1; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .product-addon__preferences h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon__preferences .addon-name {
        font-size: 1.25em; } }
  .thanksgiving2018 .woocommerce form .product-addon__preferences .addon-description {
    margin-top: -2.1875em; }
  @media screen and (max-width: 767px) {
    .thanksgiving2018 .woocommerce form .product-addon__preferences .addon-description {
      margin-top: -1.5em; } }
  .thanksgiving2018 .woocommerce form .product-addon-additional-turkey h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon-additional-turkey .addon-name {
    font-size: 1.875em;
    line-height: 1.1; }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .product-addon-additional-turkey h3.addon-name, .thanksgiving2018 .woocommerce form .product-addon-additional-turkey .addon-name {
        font-size: 1.25em; } }
  .thanksgiving2018 .woocommerce form .product-addon-additional-turkey .addon-description {
    margin-top: -2.1875em; }
  @media screen and (max-width: 767px) {
    .thanksgiving2018 .woocommerce form .product-addon-additional-turkey .addon-description {
      margin-top: -1.5em; } }
  .thanksgiving2018 .woocommerce form .product-addon-additional-notes .form-row label:first-child {
    display: none; }
  .thanksgiving2018 .woocommerce form .product-addon-additional-notes .form-row textarea {
    height: 15em;
    max-width: 34.375em; }
  .thanksgiving2018 .woocommerce form .product-addon-additional-sides .addon-price {
    display: none !important; }
  .thanksgiving2018 .woocommerce form .product-addon-additional-sides .addon-label {
    font-size: 0.9375em; }
  .thanksgiving2018 .woocommerce form .product-addon-additional-sides .product-addon-options {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .thanksgiving2018 .woocommerce form .product-addon-additional-sides .product-addon-options .form-row {
      width: 50%;
      max-width: 480px;
      padding: 0 30px 0 0;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
          -ms-flex: 1 1 auto;
              flex: 1 1 auto;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
  @media screen and (max-width: 1179px) {
    .thanksgiving2018 .woocommerce form .product-addon-additional-sides .product-addon-options .form-row {
      width: 100%;
      padding: 0;
      max-width: none; } }
  @media screen and (max-width: 767px) {
    .thanksgiving2018 .woocommerce form .product-addon-additional-sides .addon-label {
      font-size: 0.875em; } }
  .thanksgiving2018 .woocommerce form .addonsWrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .thanksgiving2018 .woocommerce form .addonsWrapper .product-addon {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      width: 100%; }
    .thanksgiving2018 .woocommerce form .addonsWrapper .pickupLocation {
      width: 100%;
      margin: 4.25em 0 0 0; }
    @media screen and (max-width: 1179px) {
      .thanksgiving2018 .woocommerce form .addonsWrapper .product-addon-package-type-and-quantity,
      .thanksgiving2018 .woocommerce form .addonsWrapper .product-addon-additional-turkey {
        width: 100%;
        padding: 0; } }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .woocommerce form .addonsWrapper .product-addon-additional-turkey, .thanksgiving2018 .woocommerce form .addonsWrapper .pickupLocation {
        margin: 2.5em 0 0 0; } }
  .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart {
    max-width: 34.375em;
    text-align: right; }
    .thanksgiving2018 .woocommerce form .woocommerce-variation-add-to-cart .btn-review-order {
      width: auto;
      display: inline-block;
      width: 260px;
      max-width: 100%;
      margin: 0; }
  .thanksgiving2018 .disclaimer {
    color: #909090;
    font-size: 0.9375em;
    font-style: italic;
    line-height: 1.33; }
    .thanksgiving2018 .disclaimer p {
      line-height: inherit; }
    @media screen and (max-width: 1179px) {
      .thanksgiving2018 .disclaimer {
        font-size: 0.875em; } }
    @media screen and (max-width: 767px) {
      .thanksgiving2018 .disclaimer {
        font-size: 0.75em; } }

.thanksgiving2018-review {
  display: block;
  color: #5F5F5F;
  font-size: 16px;
  line-height: 1.5;
  display: none; }

.thanksgiving2018-review-header {
  margin: 0 0 3.75em; }
  .thanksgiving2018-review-header h2 {
    font-size: 2.5em;
    font-weight: 600;
    line-height: 1.125;
    color: #FD5700;
    display: block;
    margin: 0 0 0.5em 0;
    text-align: center; }
  .thanksgiving2018-review-header .lead {
    font-size: 1.25em;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    text-align: center; }

.thanksgiving2018-review-content {
  max-width: 30em;
  margin: 0 auto;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .thanksgiving2018-review-content h3 {
    font-size: 1.875em;
    font-weight: normal;
    line-height: 1.2;
    padding: 0;
    margin: 0; }

.thanksgiving2018-review-table {
  display: table;
  width: 100%;
  border: 0;
  border-collapse: collapse;
  text-align: left;
  font-size: 0.875em; }
  .thanksgiving2018-review-table td {
    text-align: left;
    vertical-align: top;
    padding: 8px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .thanksgiving2018-review-table .group-title {
    font-size: 1.42857em;
    font-weight: 600; }
  .thanksgiving2018-review-table .item-name {
    width: auto; }
  .thanksgiving2018-review-table .item-price {
    font-size: 1.14286em;
    width: 5.625em;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 600; }
  .thanksgiving2018-review-table .item-qty {
    width: 2.85714em;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right; }
  .thanksgiving2018-review-table .total-label {
    font-weight: 600; }
    .thanksgiving2018-review-table .total-label .taxNote {
      color: #979797;
      font-style: italic;
      font-weight: normal; }
  .thanksgiving2018-review-table .total-value {
    font-size: 1.14286em;
    font-weight: 600;
    padding-left: 5px;
    padding-right: 5px; }
  .thanksgiving2018-review-table .package-type-and-quantity .item-name,
  .thanksgiving2018-review-table .additional-turkey .item-name,
  .thanksgiving2018-review-table .turkey-preferences .item-name {
    font-size: 1.14286em;
    font-weight: 600; }
  .thanksgiving2018-review-table .additional-sides .group-title {
    border-top: 1px solid #979797; }
  .thanksgiving2018-review-table tbody > tr:first-child td, .thanksgiving2018-review-table tfoot > tr:first-child td {
    padding-top: 20px; }
  .thanksgiving2018-review-table tbody > tr:last-child td, .thanksgiving2018-review-table tfoot > tr:last-child td {
    padding-bottom: 20px; }
  .thanksgiving2018-review-table tfoot > tr:first-child td {
    border-top: 1px solid #979797; }

.thanksgiving2018-review-actions {
  max-width: 27.5em;
  margin: 0 auto; }
  .thanksgiving2018-review-actions .thanksgiving2018-review-back {
    background: #fff;
    color: #1B1B1E; }
    .thanksgiving2018-review-actions .thanksgiving2018-review-back:hover:not(:disabled) {
      background-color: #1B1B1E;
      color: #fff; }

.woocommerce table.shop_table ul.variation_thanksgiving2018, .woocommerce table.shop_table ul.variation_thanksgiving2018 ul, .woocommerce table.shop_table ul.variation_thanksgiving2018 li, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 ul, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 li {
  list-style: none;
  padding: 0;
  margin: 0;
  float: none;
  text-transform: none;
  font: inherit;
  border: 0; }

.woocommerce table.shop_table ul.variation_thanksgiving2018, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 {
  font-size: 0.875em;
  font-weight: normal;
  line-height: 1.3;
  margin-left: 1em; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 ul, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 ul {
    margin-left: 1.5em; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-item, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-item {
    margin: 1em 0; }
    .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-item:first-child, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-item:first-child {
      margin-top: 0.5em; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-label, .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-value, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-label, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-value {
    display: block;
    margin: 0; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-label, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-label {
    font-size: 0.86667em;
    font-weight: 600;
    color: #a0a0a0; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-value, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-value {
    margin-left: 1.5em; }
    .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-value p, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-value p {
      margin: 0;
      padding: 0;
      line-height: inherit; }
  .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-item-grouped ul li, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-item-grouped ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-item-grouped ul li .variation-label, .woocommerce table.shop_table ul.variation_thanksgiving2018 .variation-item-grouped ul li .variation-value, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-item-grouped ul li .variation-label, .woocommerce table.shop_table.order_details ul.variation_thanksgiving2018 .variation-item-grouped ul li .variation-value {
      font-size: 1em;
      font-weight: normal;
      color: inherit; }
